# Created by Check_MK Agent Bakery.
# This file is managed via WATO, do not edit manually or you
# lose your changes next time when you update the agent.


"/var/log/auth.log" "/var/log/syslog" "/var/log/mail.log" "/var/log/kern.log" overflow=C maxlinesize=250 nocontext=True
